form {
    width: 500px;
    background-color: #999;
    margin: 50px auto;
    padding: 10px;
    border-radius: 10px;
}

label {
    text-transform: capitalize;
    font-size: 1.2em;
    font-weight: bold;
}

div {
    margin: 30px;
}

#salida {
    border: 1px solid black;
    margin: 50px auto;
    height: 100px;
    line-height: 100px;
    width: 400px;
    text-align: center;
    font-size: 1.2em;
    -webkit-box-shadow: 1px 1px 1px 1px #000;
    box-shadow: 1px 1px 1px 1px #000;
}

.botones {
    text-align: center;
}

button {
    display: table-cell;
    margin: 10px;
    width: 100px;
    line-height: 50px;
}